Bug 1956763 - python-nashpy-0.0.23 is available
Summary: python-nashpy-0.0.23 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-nashpy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Iztok Fister Jr.
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-04 11:28 UTC by Upstream Release Monitoring
Modified: 2021-05-12 16:13 UTC (History)
1 user (show)

Fixed In Version: python-nashpy-0.0.23-2.fc32 python-nashpy-0.0.23-2.fc34 python-nashpy-0.0.23-2.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-12 05:35:36 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-05-04 11:28:41 UTC
Latest upstream release: 0.0.23
Current version/release in rawhide: 0.0.21-1.fc35
URL: https://pypi.org/project/nashpy/0.0.20

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/164806/

Comment 1 Fedora Update System 2021-05-04 20:53:34 UTC
FEDORA-2021-9f6469bd22 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9f6469bd22

Comment 2 Fedora Update System 2021-05-04 20:53:34 UTC
FEDORA-2021-02d0dd949c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-02d0dd949c

Comment 3 Fedora Update System 2021-05-04 20:53:35 UTC
FEDORA-2021-891796c53b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-891796c53b

Comment 4 Fedora Update System 2021-05-05 01:28:28 UTC
FEDORA-2021-891796c53b has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-891796c53b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-891796c53b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-05-05 01:51:30 UTC
FEDORA-2021-02d0dd949c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-02d0dd949c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-02d0dd949c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-05 02:11:47 UTC
FEDORA-2021-9f6469bd22 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9f6469bd22`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9f6469bd22

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-12 05:35:36 UTC
FEDORA-2021-9f6469bd22 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-05-12 05:43:43 UTC
FEDORA-2021-02d0dd949c has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-05-12 16:13:06 UTC
FEDORA-2021-891796c53b has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.